/*********************************************************/
/******************** FONTS *****************************/
/*********************************************************/

@font-face {
font-family: 'Arial';

}



/*********************************************************/
/*********************** TYPOGRAPHY **********************/
/*********************************************************/

/* 
 * COLOURS
 * 
 * PRIMARY: #0f0e0c 
 * SECONDARY / LINK: #de6727
 * TERTIARY: #a6d0e3
 * BORDER: #dedede
 * TEXT: #333333
 * 
 */

body{
	font-family: Arial, sans-serif;
	font-size: 100%;
	color: #333333;
	-webkit-text-size-adjust: none;
}

/*** HEADINGS ***/

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'Suk', Arial, sans-serif;
	margin-bottom: 10px;
	line-height: 1.25;
	color: #000000;
	/* font-weight: 900; */
	text-transform: uppercase;
}

h1 { font-size: 2.0em; margin-bottom: 15px; font-weight: 300; }
h2 { font-size: 1.5em; text-align: center; }
h3 { font-size: 1.25em; font-weight: 400; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.9375em; }
h6 { font-size: 0.875em; } /* fits size and font of labels */

/*** PARAGRAPH ***/

p,
address {
	font-family: 'Suk', Arial, sans-serif;
	margin-bottom: 10px;
	line-height: 1.5;
	font-size: 0.9375em;
	color: #333333;
}

address {
	font-size: 0.8125em;
	color: #999;
}
address a { color: #666; }

p.Right{ float: right; }
p.Left { float: left; }

p.Primary,
span.Primary,
strong.Primary { color: #0f0e0c !important; }
p.Secondary,
span.Secondary,
strong.Secondary { color: #de6727 !important; }

.Discount,
.Red { color: red !important; }

/*** LINKS ***/

a {
	outline: 0;
	-moz-outline-style: none;
	
	color: #de6727;
	text-decoration: none;
}

a:hover, a:active {
	color: #de6727;
	text-decoration: underline;
}

/*** LINK VARIATIONS ***/

a.Arrow{
	padding: 0 0 0 20px;
	background-image: url('https://images.esellerpro.com/2131/images/elem/arrow-link.png');
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: underline;
}

/*** LISTS ***/

ul, ol {
	margin-bottom: 0.75em;
}

ul li, ol li{
	font-family: Arial, sans-serif;
	line-height: 1.5;
	font-size: 0.9375em;
	color: #333333;
}

/*** don't modify ***/
li ul, li ol {
	margin-top: 0.75em;
	margin-bottom: 0;
	margin-left: 1.0em;
}

/*** don't modify ***/
li ul li, li ol li { font-size: 1.0em; }

/*** UNORDERED LISTS ***/

ul { list-style: disc inside; }

/*** ORDERED LIST ***/

ol { list-style: decimal inside; }

/*** OTHER ***/

sup{ font-size: 12px; font-weight: normal; vertical-align: super; line-height: 1.25; } 
sub{ font-size: 12px; font-weight: normal; vertical-align: sub; line-height: 1.25; } 

strong{ font-weight: bold; }
em{ font-style: italic; }

/*** HORIZONTAL LINE ***/

hr {
	height: 1px;
	border: 0;
	background-color: #dedede;
	margin: 1.0em 0;
	clear: both;
}

hr.Inline{
	clear: none;
}

.Secondary hr{
	background-color: #e3a251;
}

.Tertiary hr{
	background-color: #0f0e0c;
}

/*** SIZES ***/

.Large{
	font-size: 1.5em;
}

/*** IMAGE ***/

img.Img{
	margin-bottom: 15px;
	max-width: 100%;
}

img.Thumb{
	padding: 5px;
	border: 1px solid #dedede;
}

img.Thumb:hover{
	border: 1px solid #e2791f;
}

img.Right{
	float: right;
	margin: 0 0 15px 15px;
	max-width: 100%;
}

img.Left{
	float: left;
	margin: 0 15px 15px 0;
	max-width: 100%;
}

/*** TABLE ***/

table{
	width: 100%;
	margin-bottom: 10px;
}

table th,
table td{
	padding: 5px 0 5px 0;
	color: #0f0e0c;
	text-align: left;
	vertical-align: middle;
}

table th.Right,
table td.Right{
	text-align: right;
}

table th{
	font-weight: bold;
	white-space: nowrap;
}

table td{
	
}

table th > *,
table td > *{
	margin: 0 !important;
}

/*** CART TABLE ***/

table.Cart{
	float: left;
	width: 100%;
	margin: 5px 0;
}

table.Cart td{
	font-size: 0.6875em;
}

table.Cart tr td{
	border-top: 1px dotted #bfbfbf;
	vertical-align: top;
	line-height: 12px;
}

table.Cart tr td.Right{
	text-align: right;
	padding-left: 10px;
}

table.Cart tr:first-child td{
	border: 0;
}

/*** LIST TABLE ***/

table.List{
	padding-top: 6px;
	border-collapse: separate;
    border-spacing: 0 6px;
}

table.List th{
	padding: 0 20px 0 0;
}

table.List td{
	vertical-align: top;
	padding: 10px 15px 10px 0;
}

table.List tfoot td{
	padding: 10px 15px 0 0;
}

table.List thead td{
	padding: 0 15px 10px 0;
}

table.List thead.Footable{ display: none; }

table.List tbody tr{
	background-color: #fafafa;
}

table.List th:first-child,
table.List td:first-child{
	padding-left: 1.5em;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

table.List td:last-child,
table.List td:last-child{
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

/*** Expand arrow shows only for smaller widths ***/
@media only screen and (max-width: 1023px) {

	table.List td.expand{
		background-image: url('https://images.esellerpro.com/2131/images/elem/arrow-white.png');
		background-repeat: no-repeat;
		background-position: 0.45em center;
		cursor: pointer;
	}
	
	table.List tr.footable-detail-show td.expand{
		background-image: url('https://images.esellerpro.com/2131/images/elem/arrow-down-white.png');
	}

}

.orange-text {
    color: #de6727;
}




